Search site

[[!swishe Error: /usr/local/bin/ikiwiki Can't locate SWISH/API.pm in @INC (you may need to install the SWISH::API module) (@INC contains: /usr/local/lib/swish-e/perl/ /mnt/STORE/websites/katspace3/sitecode/lib /home/kat/.fvwm/perllib /home/kat/websites/katspace3/sitecode/lib /etc/perl /usr/local/lib64/perl5/5.24.3/x86_64-linux-thread-multi /usr/local/lib64/perl5/5.24.3 /usr/lib64/perl5/vendor_perl/5.24.3/x86_64-linux-thread-multi /usr/lib64/perl5/vendor_perl/5.24.3 /usr/local/lib64/perl5/5.24.1/x86_64-linux-thread-multi /usr/local/lib64/perl5/5.24.1 /usr/local/lib64/perl5 /usr/lib64/perl5/vendor_perl/5.24.1/x86_64-linux-thread-multi /usr/lib64/perl5/vendor_perl/5.24.1 /usr/lib64/perl5/vendor_perl /usr/lib64/perl5/5.24.3/x86_64-linux-thread-multi /usr/lib64/perl5/5.24.3) at /mnt/STORE/websites/katspace3/sitecode/lib/IkiWiki/Plugin/swishe.pm line 372. ]]